.clear:after{
    content:".";
    display:block;
    position:relative;
    height:0;
    clear:both;
    visibility:hidden
}
.clear{
    display:inline-block
}
* html .clear{
    height:0
}
.clear{
    display:block
}
.video-container{
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden
}
.video-container iframe,.video-container object,.video-container embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
div.signup{
    background:url(https://www.livetradingnews.com/banners/background.png) #dfe2e4 center center no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.background-image{
    overflow:auto
}
img.logo{
    display:block;
    margin:0 auto;
    padding-top:20px
}
h1{
    text-align:center;
    color:#003572;
    font-size:30px;
    font-family:"Open Sans Condensed",sans-serif;
    text-transform:none;
    padding-top:18px;
    border-bottom:0;
    padding-bottom:0
}
.signup__enewsletter{
    width:97%;
    max-width:1170px;
    margin:0 auto;
    float:none
}
.signup__enewsletter img.books{
    float:left
}
@media screen and (max-width:767px){
    .signup__enewsletter img.books{
        display:none;
    }
}
.signup__enewsletter div.banner_content{
    float:left;
    width:calc(100% - 330px)
}
@media screen and (max-width:767px){
    .signup__enewsletter div.banner_content{
        clear:left;
        width:100%
    }
}
.signup__enewsletter div.banner_content ul{
    list-style-type:none;
    margin-bottom:.8em
}
@media screen and (max-width:479px){
    .signup__enewsletter div.banner_content ul{
        margin-left:0
    }
}
.signup__enewsletter div.banner_content ul li{
    font-family:"Open Sans Condensed",sans-serif;
    font-size:20px;
    margin-bottom:12px
}
.signup__enewsletter div.banner_content ul li::before{
    content:" ";
    padding-left:26px;
    background:url(https://www.livetradingnews.com/banners/icon-sprite.png?v2) -20px -242px no-repeat;
    height:15px;
    width:18px;
    display:inline-block
}
.signup__enewsletter div.banner_content ul li span.red_bullet{
    color:#f61b1b;
    font-weight:bold
}
.signup__enewsletter div.banner_content form{
    overflow:auto;
    padding-left:36px;
    padding-bottom:15px
}
@media screen and (max-width:767px){
    .signup__enewsletter div.banner_content form{
        text-align:center
    }
}
@media screen and (max-width:479px){
    .signup__enewsletter div.banner_content form{
        padding-left:0
    }
}
.signup__enewsletter div.banner_content form input#e-news-email{
    margin:0px 5px 5px 0px;
     padding:11px 12px;
    width:220px;
    font-size:16px;
    border:solid 1px #000;
    vertical-align:middle;
    float:left;
    -webkit-box-shadow:5px 5px 5px 0 #a3a3a3;
    -moz-box-shadow:5px 5px 5px 0 #a3a3a3;
    box-shadow:5px 5px 5px 0 #a3a3a3
}
.signup__enewsletter div.banner_content form input#e-news-email::-webkit-input-placeholder{
    font-style:italic
}
@media screen and (max-width:840px){
    .signup__enewsletter div.banner_content form input#e-news-email{
        box-sizing:border-box;
        width:calc(100%)
    }
}
@media screen and (max-width:767px){
    .signup__enewsletter div.banner_content form input#e-news-email{
        width:auto;
        float:none
    }
}
.signup__enewsletter div.banner_content form input#e-news-submit{
    background:url(https://www.livetradingnews.com/banners/button-dark.png) no-repeat;
    font-size:26px;
    color:#fff;
    padding:1px 42px 5px 42px;
    vertical-align:middle;
    margin: 10px 10px 0px 0px;
    float:left;
    font-family:"Open Sans Condensed",sans-serif;
    font-weight:bold;
    border:none;
    -webkit-box-shadow:5px 5px 5px 0 #a3a3a3;
    -moz-box-shadow:5px 5px 5px 0 #a3a3a3;
    box-shadow:5px 5px 5px 0 #a3a3a3
}
@media screen and (max-width:767px){
    .signup__enewsletter div.banner_content form input#e-news-submit{
        float:none
    }
}
@media screen and (max-width:840px){
    .signup__enewsletter div.banner_content form input#e-news-submit{
        box-sizing:border-box
    }
}
@media screen and (max-width:442px){
    .signup__enewsletter div.banner_content form input#e-news-submit{
        clear:left;
        margin-left:0;
        margin-top:10px
    }
}
.signup__enewsletter div.banner_content form p.not_share{
    font-size:15px;
    color:#464646;
    font-family:"Open Sans Condensed",sans-serif;
    float:left;
    margin: 10px 0px 0px 0px;
    padding-left:40px;
    font-style:italic
}
@media screen and (max-width:1070px){
    .signup__enewsletter div.banner_content form p.not_share{
        padding-left:0;
        padding-top:15px;
        clear:left
    }
}
@media screen and (max-width:767px){
    .signup__enewsletter div.banner_content form p.not_share{
        float:none
    }
}
div.error{
    max-width:240px
}
@media screen and (max-width:767px){
    div.error{
        text-align:center;
        margin:0 auto;
        margin-bottom:4px
    }
}
div.error a{
    display:none
}
.bold{
    font-weight:bold
}
.italic{
    font-style:italic
}
